.navbar-light .navbar-nav .nav-item a {
    color: #fff;
}
.navbar-light .navbar-nav .nav-item a:focus, .navbar-light .navbar-nav .nav-item a:hover {
    color:#fff;
}
.footer-bgclr .body-text ul.list-unstyled li.menu-item-108 a {
	font-size: 1.25rem;
}
.menu-primary-menu-container {
	width:100%;
}
footer .social a i {
	transition: all .5s ease-in-out;
}
footer .social a i{
	color:#fff;
}
footer .social a:hover i{
	transform: scale(1.1) translateY(-3px);
	box-shadow: rgba(1px, 1px, 10px, 0.3);
}
.item-news {
	cursor: pointer;
}